.normal {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.azul {
	FONT-WEIGHT: bold; COLOR: #003366
}
.grande {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.surallado {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
BODY {
	SCROLLBAR-FACE-COLOR: #9dc0f2; SCROLLBAR-HIGHLIGHT-COLOR: #9dc0f2; SCROLLBAR-SHADOW-COLOR: #7491b3; SCROLLBAR-3DLIGHT-COLOR: #cfe3ff; SCROLLBAR-ARROW-COLOR: #2e3192; SCROLLBAR-TRACK-COLOR: #95b4e6; SCROLLBAR-DARKSHADOW-COLOR: #000000
}
